TSHTTPHDRDESTROY(3ts)

NAME
TSHttpHdrDestroy - TSHttpHdrDestroy API function

SYNOPSIS

            #include <ts/ts.h>

    void TSHttpHdrDestroy(TSMBuffer bufp, TSMLoc offset)

DESCRIPTION

Destroys the HTTP header located at hdr_loc within the marshal buffer bufp.

IMPORTANT:
        Do not forget to release the handle hdr_loc with a call to TSHandleMLocRelease().

COPYRIGHT
2026, dev@trafficserver.apache.org